[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

newbie: trying to run ancient ELF 32-bit LSB executable on oBSD 3.3...



hi there!

I am trying to run an ancient binary on OBSD 3.3. I
was able to run it on 3.0 before and now that 3.3
execs are elf, I just thought it was a no issue,
however it doesn't work.

file pnserver
> pnserver: ELF 32-bit LSB executable, Intel 80386,
version 1, dynamically linked (uses shared libs),
stripped

./pserver
Abort

I installed freebsd_lib, but still it didn't work...

Am I missing something? should I give up?

l8r,

nicopa

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com



Visit your host, monkey.org